--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1774394041.67836'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1774394041.56972'
    into_interval: 6h
    time: '1774394041.67823'
  minmax: 
    max: '1774394041.56972'
    min: '1774390683.88577'
    mtime: '1774394041'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1774394041.56972'
    path: 02STAMP
    type: new
  - 
    epoch: '1774393925.76823'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1774393594.8747'
    path: id/M/MB/MBRADSHAW/App-OATH-1.20260324.meta
    type: new
  - 
    epoch: '1774393594.87096'
    path: id/M/MB/MBRADSHAW/App-OATH-1.20260324.readme
    type: new
  - 
    epoch: '1774393594.82024'
    path: id/M/MB/MBRADSHAW/App-OATH-1.20260324.tar.gz
    type: new
  - 
    epoch: '1774393148.03979'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1774393147.98254'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1774393147.81451'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1774393146.84559'
    path: 00whois.xml
    type: new
  - 
    epoch: '1774393146.80224'
    path: 00whois.html
    type: new
  - 
    epoch: '1774392940.83654'
    path: id/Z/ZA/ZARQUON/CHECKSUMS
    type: new
  - 
    epoch: '1774392935.99528'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1774392920.86323'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1774392902.23093'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1774392895.78972'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1774392884.8078'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1774392873.7906'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1774392861.39546'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1774392855.19632'
    path: id/J/JK/JKUTEJ/CHECKSUMS
    type: new
  - 
    epoch: '1774392850.35548'
    path: id/I/IN/INA/LTSV/LINQ/CHECKSUMS
    type: new
  - 
    epoch: '1774392850.22139'
    path: id/I/IN/INA/HTTP/Handy/CHECKSUMS
    type: new
  - 
    epoch: '1774392850.17921'
    path: id/I/IN/INA/DB/Handy/CHECKSUMS
    type: new
  - 
    epoch: '1774392844.64884'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1774392838.14946'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1774392832.57889'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1774392829.48357'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1774392823.90308'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1774392821.41636'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1774392817.18077'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1774392799.34983'
    path: id/Z/ZA/ZARQUON/DBD-Oracle-1.95.meta
    type: new
  - 
    epoch: '1774392799.3468'
    path: id/Z/ZA/ZARQUON/DBD-Oracle-1.95.readme
    type: new
  - 
    epoch: '1774392799.25348'
    path: id/Z/ZA/ZARQUON/DBD-Oracle-1.95.tar.gz
    type: new
  - 
    epoch: '1774390684.94364'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1774390684.86214'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1774390683.88577'
    path: p6dists.json.gz
    type: new
